let g:rails_projections = {
      \  "config/*": { "command": "config" },
      \  "config/application.rb": { "command": "config" },
      \  "spec/factories/*_factory.rb": { "command": "factory" },
      \  "spec/factories/factories.rb": { "command": "factory" },
      \  "app/javascript/Main.elm": { "command": "elm" },
      \  "app/javascript/packs/*.elm": { "command": "elm" },
      \  "app/javascript/packs/*.js": { "command": "pack", "alternate": "app/javascript/packs/{}.spec.js" },
      \  "app/javascript/packs/*.spec.js": { "command": "packspec", "alternate": "app/javascript/{}.js" },
      \  "app/javascript/src/*.js": { "command": "pack", "alternate": "app/javascript/src/{}.spec.js" },
      \  "app/javascript/src/*.spec.js": { "command": "packspec", "alternate": "app/javascript/{}.js" },
      \  "app/javascript/packs/*.jsx": { "command": "pack" },
      \  "app/javascript/packs/application.js": { "command": "pack" },
      \  "app/javascript/*.vue": { "command": "vue", "alternate": "app/javascript/{}.spec.js" },
      \  "app/javascript/*.spec.js": { "command": "vuespec", "alternate": "app/javascript/{}.vue" },
      \  "app/javascript/*.css": { "command": "packstylesheet" },
      \  "app/javascript/*.scss": { "command": "packstylesheet" },
      \  "app/javascript/*.sass": { "command": "packstylesheet" },
      \  "app/javascript/*.js": { "command": "packjavascript" },
      \  "app/javascript/*.coffee": { "command": "packjavascript" },
      \  "app/jobs/*_job.rb": { "command": "job" },
      \  "app/decorators/*_decorator.rb": { "command": "decorator" },
      \  "app/presenters/*.rb": { "command": "presenter" },
      \  "app/models/concerns/*.rb": { "command": "concern" },
      \  "app/controllers/concerns/*.rb": { "command": "concern" },
      \  "features/*.feature": { "command": "feature" },
      \  "features/support/env.rb": { "command": "feature" },
      \  "features/step_definitions/*_steps.rb": { "command": "step" },
      \  "spec/acceptance/*_spec.rb": { "command": "feature" },
      \  "spec/mailers/previews/*_preview.rb": { "command": "preview" },
      \  "bin/*": { "command": "bin" },
      \  "*.md": { "command": "doc" }
      \}
